@media only screen and (min-width:0px){
span#M18 {height:64.6407pt; width:158.91pt;}
span#R18, span#L18 {width:13.45pt;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {position:absolute;left:5.95pt;top:0pt;}
svg#M18-3 {margin-top:26.39pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M19 {height:206.188pt; width:126.89pt;}
span#R19, span#L19 {width:15.1pt;}
svg#M19-1 {position:absolute;left:11.79pt;top:0pt;}
svg#M19-2 {position:absolute;left:6.98pt;top:0pt;}
svg#M19-3 {position:absolute;left:8.03pt;top:0pt;}
svg#M19-4 {position:absolute;left:4.35pt;top:0pt;}
svg#M19-5 {position:absolute;left:4.05pt;top:0pt;}
svg#M19-6 {position:absolute;left:0pt;top:0pt;}
svg#M19-7 {margin-top:97.16pt;position:absolute;}
}

